@charset "utf-8";

table.formTable th {
    padding: 20px 10px;
}

.event_radio{
    margin-bottom: 5px;
}

.event_radio:last-of-type{
    margin-bottom: 0;
}

.event_remarks{
    margin-left: 5px;
    text-indent: -1em;
    padding-left: 1em;
}

.submit_btn2{
    display: flex;
    justify-content: center;
}

.thanks_msg{
    font-size: 1.4em;
}